IEC 61850 Certificate - IEC 61850 Certificate #2422

PowerLogic ION8650 Meter [Schneider Electric]
07/08/2021 04:38 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2

Server

Schneider Electric

2195 Keating Cross Road
Saanichton, British Columbia
Canada V8M 2A5

PowerLogic ION8650 Meter

004.020.001

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced SBO Control
(12d), Unbuffered Reporting (B5)

kathy.ellis
09/18/2015
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

74107278-OPE/INC 15-1500

871DCF09E96BB9340720C699455BF4
0C90EA73639BC44F5376EA296790D9
9E39

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:38 PM - Herbert Falk
- File 15-1500 DNV GL_Certificate_Schneider ION8650 _ServerEd2 Ce added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

Files

15-1500 DNV GL_Certificate_Schneider_ION8650_ServerEd2_CertificatspdB

04/30/2024

07/08/2021

Herbert Falk

1/1
